.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38911c09-f5f5-dff1-8efc-a663c6a260fb {
width: 70% !important;
}
.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-38911c09-f5f5-dff1-8efc-a663c6a260fb {
width: 100% !important;
}
}